/* #overlay {
    position: fixed; 
    display: none; 
    width: inherit; 
    height: 100dvh; 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(34, 34, 34, 0.3); 
    backdrop-filter: blur(5px);
    z-index: 8; 
    cursor: pointer; 
  } */
  #pop{
    position: absolute;
    visibility: hidden;
    top: 40%;
    left: 50%;
    height: 30% !important;
    width: 90vw !important;
    min-width: 40%  !important;
    font-size: 2em;
    font-weight: bolder;
    background-color: rgb(84, 91, 53);
    color: rgb(213, 203, 0);
    text-shadow:  1px 1px 1px white, -1px -1px 1px white, -1px 1px 1px white, 1px -1px 1px white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    text-transform: uppercase;
    z-index: 7;
    padding: 15px;
    border-radius: 0.5em !important;
  }
#overlay div {
	width: 95%;
	justify-content: space-evenly;
	align-content: space-around;
	display: flex;
  flex-wrap: wrap;
	height: 60%;
	z-index: 5;
}


#pop p {
  font-weight: bolder;
position: relative;
width: 100%;
z-index: 8;
  margin: 0;

}
#pop button {
	width: 50%;
	align-self: center;
	font-size: xx-large;
	font-weight: bolder;
	border-radius: 1em;
}

#loading {
  visibility: hidden;
  position: absolute;
  top: 40%;
  left: 50%;
  height: 30% !important;
  width: 90vw !important;
  min-width: 40%  !important;
  font-size: 2em;
  font-weight: 900;
  z-index: 7;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  background-color: transparent !important;
  animation: pulsate .5s infinite alternate !important;
  color: rgb(120, 0, 0);
  text-shadow:  1px 1px 1px white, -1px -1px 1px white, -1px 1px 1px white, 1px -1px 1px white;
}

@keyframes pulsate {
  from {color: rgb(120, 0, 0); font-size: 1.8em;}
  to {color: rgb(201, 17, 17); font-size: 2em;}
}